<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>SamuelCassiba</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">SamuelCassiba</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/SamuelCassiba/SamuelCassiba192.png" title="{{attachment:SamuelCassiba192.png|Samuel Cassiba|width=192}}"><img alt="Samuel Cassiba" class="attachment" src="attachments/SamuelCassiba/SamuelCassiba192.png" title="Samuel Cassiba" width="192" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-6"></span><p class="line867">
<h1 id="Samuel_Cassiba">Samuel Cassiba</h1>
<span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><span class="anchor" id="line-9"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-10"></span><p class="line867"><em>What responsibilities do you have inside of the project ?</em> <span class="anchor" id="line-11"></span><ul><li>... <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span></li></ul><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-15"></span><ul><li><p class="line862">Email: <tt>&lt;LHS_email&nbsp;AT&nbsp;SPAMFREE&nbsp;DOMAIN_email&nbsp;DOT&nbsp;TLD_email&gt;</tt> or <tt>&lt;name&nbsp;AT&nbsp;otherdomain&nbsp;DOT&nbsp;org&gt;</tt> <span class="anchor" id="line-16"></span></li><li><p class="line862">Website: <a class="http" href="http://your.website.com/">http://your.website.com/</a> <span class="anchor" id="line-17"></span></li><li><p class="line862">Blog: <a class="http" href="http://another.website.com/blog/">http://another.website.com/blog/</a> <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><span class="anchor" id="line-20"></span></li></ul><p class="line867">
<h2 id="Interests">3. Interests</h2>
<span class="anchor" id="line-21"></span><p class="line867"><em>What are your personal interests in the CentOS project ?</em> <span class="anchor" id="line-22"></span><ul><li>... <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span></li></ul><p class="line867">
<h2 id="List_of_achievements">4. List of achievements</h2>
<span class="anchor" id="line-26"></span><p class="line867"><em>What have you accomplished already ?</em> <span class="anchor" id="line-27"></span><ul><li>... <span class="anchor" id="line-28"></span><span class="anchor" id="line-29"></span><span class="anchor" id="line-30"></span></li></ul><p class="line867">
<h2 id="Personal_TODO_list">5. Personal TODO list</h2>
<span class="anchor" id="line-31"></span><p class="line867"><em>What items are you going to do (if time permits) ?</em> <span class="anchor" id="line-32"></span><ul><li>... <span class="anchor" id="line-33"></span><span class="anchor" id="line-34"></span></li></ul><p class="line867">
<h2 id="Biography">6. Biography</h2>
<span class="anchor" id="line-35"></span><p class="line867"><em>If you are planning to do presentations, it could be interesting to provide a short and long biography upfront so Event organizers can simply provide this information when they need it.</em> <span class="anchor" id="line-36"></span>
<h3 id="Short">6.1. Short</h3>
<span class="anchor" id="line-37"></span><p class="line874">Firstname Lastname does a lot of things, but mostly is very good in one-line biography writing. <span class="anchor" id="line-38"></span>
<h3 id="Long">6.2. Long</h3>
<span class="anchor" id="line-39"></span><p class="line874">Since Firstname Lastname was born, he grew up being attached to Linux... <span class="anchor" id="line-40"></span><span class="anchor" id="line-41"></span><p class="line867"><a class="http" href="http://name.website.com/">Firstname Lastname's Homepage</a> <span class="anchor" id="line-42"></span><span class="anchor" id="line-43"></span><p class="line867">
<h2 id="Scratch_area">7. Scratch area</h2>
<span class="anchor" id="line-44"></span><p class="line867"><em>Free flow of ideas, thoughts, links and whatever you like...</em> <span class="anchor" id="line-45"></span><span class="anchor" id="line-46"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-47"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-48"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
